src-git base https://git.openwrt.org/openwrt/openwrt.git^9495b6e74aea9f56b1da345e26382fa37aef04f9
src-git packages https://git.openwrt.org/feed/packages.git^277ad304ee68e5392a66002fc9c8f1f405a680e7
src-git luci https://git.openwrt.org/project/luci.git^2a8d2f1f91155a62223ff6818ac654e81bd49381
src-git routing https://git.openwrt.org/feed/routing.git^fa7256774a99af347c67cda938db2bb4265994e5
src-git telephony https://git.openwrt.org/feed/telephony.git^2618106d5846a4a542fdf5809f0d3ed228ce439b
src-git video https://github.com/openwrt/video.git^094bf58da6682f895255a35a84349a79dab4bf95
